Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List support customer events

GET/workspaces/{organizationId}/support/customers/{customerId}/events
Path parameters
organizationIdstringrequired
customerIdstringrequired
Query parameters
limitnumber
default: 20
Responses
200

Recent comms events for a support customer

eventsobject[]required
Show properties
Array of object
idstringrequired
typestringrequired
sourcestringrequired
summarystringrequired
occurredAtstringrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/support/customers/string/events'
Response
{
  "events": [
    {
      "id": "string",
      "type": "string",
      "source": "string",
      "summary": "string",
      "occurredAt": "string",
      "createdAt": "string"
    }
  ]
}